Package dev.plex.util

# Class BlockUtils

java.lang.Object
dev.plex.util.BlockUtils

public class BlockUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`BlockUtils()`

## Method Summary

Modifier and Type
Method
Description
`static org.bukkit.Location`
`relative(org.bukkit.Location origin, org.bukkit.block.BlockFace face)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BlockUtils

public BlockUtils()

## Method Details

### relative

public static org.bukkit.Location relative(org.bukkit.Location origin, org.bukkit.block.BlockFace face)